/* =============================================================================
   HTML5 Boilerplate CSS: h5bp.com/css
   ========================================================================== */
article, aside, details, fig caption, figure, footer, header, group, nab, section {
  display: block; }

audio, canvas, video {
  display: inline-block;
  display: inline;
  zoom: 1; }

audio:not([controls]) {
  display: none; }

[hidden] {
  display: none; }

html {
  font-size: 16px;
  height: 100%;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  -webkit-font-smoothing: subpixel-antialiased; }

html, button, input, select, text area {
  font-family: sans-serif;
  color: #333; }

body {
  margin: 0;
  padding: 0;
  background: #fff;
  font-size: 100%;
  line-height: 1.5em;
  font-family: helvetica,arial,sans-serif;
  font-weight: 300;
  font-style: normal;
  height: 100%; }

::-moz-selection {
  background: #ff8500;
  text-shadow: none;
  color: #fff; }

::selection {
  background: #ff8500;
  text-shadow: none;
  color: #fff; }

a {
  text-decoration: none;
  font-weight: 600;
  color: #036; }

a:visited {
  color: #012; }

a:hover {
  text-decoration: underline;
  color: #369; }

a:focus {
  outline: thin dotted; }

a:hover, a:active {
  outline: 0; }

abbr[title] {
  border-bottom: 1px dotted; }

b, strong {
  font-weight: 600; }

blockquote {
  margin: 1em 2em;
  color: #333;
  font-size: 100%;
  font-weight: light; }

dfn {
  font-style: italic; }

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0; }

ins {
  background: #ff9;
  color: #000;
  text-decoration: none; }

mark {
  background: #ff0;
  color: #000;
  font-style: italic;
  font-weight: bold; }

pre, code, kbd, samp {
  font-family: monospace, serif;
  _font-family: 'courier new', monospace;
  font-size: 1em; }

pre {
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word; }

q {
  quotes: none; }

q:before, q:after {
  content: "";
  content: none; }

small {
  font-size: 85%; }

sub, sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline; }

sup {
  top: -0.5em; }

sub {
  bottom: -0.25em; }

p, hr, ul, ol, address {
  margin: 0 0 1.5em 0; }

address {
  padding-left: 1em; }

ul, ol {
  padding: 0 0 0 2em; }

ul {
  list-style-type: square; }

dd {
  margin: 0 0 0 40px; }

nav ul, nav ol {
  list-style: none;
  list-style-image: none;
  margin: 0;
  padding: 0; }

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #bbb;
  margin: 1em 0;
  padding: 0;
  clear: both; }

hr.clr {
  visibility: hidden;
  height: 0;
  width: 0;
  clear: both;
  margin: 0;
  border: 0; }

img {
  border: 0;
  -ms-interpolation-mode: bicubic;
  vertical-align: middle; }

sag:not(:root) {
  overflow: hidden; }

figure {
  margin: 0; }

form {
  margin: 0; }

fieldset {
  border: 0;
  margin: 0;
  padding: 0; }

label {
  cursor: pointer; }

legend {
  border: 0;
  margin-left: -7px;
  padding: 0;
  white-space: normal; }

button, input, select, text area {
  font-size: 100%;
  margin: 0;
  vertical-align: baseline;
  vertical-align: middle; }

button, input {
  line-height: normal; }

button, input[type="button"], input[type="reset"], input[type="submit"] {
  cursor: pointer;
  -webkit-appearance: button;
  overflow: visible; }

button[disabled], input[disabled] {
  cursor: default; }

input[type="checkbox"], input[type="radio"] {
  box-sizing: border-box;
  padding: 0;
  width: 13px;
  height: 13px; }

input[type="search"] {
  -webkit-appearance: textfield;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box; }

input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button {
  -webkit-appearance: none; }

button::-moz-focus-inner, input::-moz-focus-inner {
  border: 0;
  padding: 0; }

textarea {
  overflow: auto;
  vertical-align: top;
  resize: vertical; }

input:invalid, textarea:invalid {
  background-color: #f0dddd; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

td {
  vertical-align: top; }

.chromeframe {
  margin: 0.2em 0;
  background: #ccc;
  color: black;
  padding: 0.2em 0; }

* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

/*
$unit: percentage(69 / 960);
$gutter: percentage(12 / 960);

$unit: percentage(58 / 960);
$gutter: percentage(24 / 960);

$unit: percentage(68 / 970);
$gutter: percentage(24 / 970);

*/
/*! layout elements
--------------------------------*/
/* HTML definitions */
body {
  margin: 0;
  padding: 0;
  background: #58595b;
  font-family: "proxima-nova", "helvetica neue", helvetica, arial, sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 100%;
  line-height: 1.4;
  color: #58595b;
  transform-style: preserve-3d;
  perspective: 1px;
  width: 100%; }

::-moz-selection {
  background: #a2cd46;
  color: #fff;
  text-shadow: none; }

::selection {
  background: #a2cd46;
  color: #fff;
  text-shadow: none; }

a {
  color: #0a496a;
  font-weight: 600; }
  a:hover {
    color: #0e6999;
    text-decoration: none; }
  a:focus {
    outline: thin dotted; }
  a:hover, a:active {
    outline: 0; }

h1, h2, h3, h4, h5, h6 {
  font-family: "proxima-nova", "helvetica neue", helvetica, arial, sans-serif;
  font-style: normal;
  font-weight: 600;
  line-height: 1.1;
  color: #0a496a;
  margin: 0 0 .4em 0; }

h4, h5, h6 {
  font-weight: 300; }

h1, h2, h3, h4 {
  text-transform: uppercase; }

h1 {
  font-size: 200%; }

h2 {
  font-size: 175%; }
  #content h2 {
    text-transform: none; }

h3 {
  font-size: 125%; }

h4 {
  font-size: 112.5%; }

h5 {
  text-transform: uppercase;
  font-size: 92.5%; }

h1 a, h2 a, h3 a,
h1 a:visited, h2 a:visited, h3 a:visited {
  text-decoration: none;
  font-weight: 600;
  color: #0e6999; }

p, ul, ol, hr {
  margin: 0 0 1.4em 0; }

hr {
  clear: both; }

hr.clr {
  visibility: hidden;
  height: 0;
  width: 0;
  margin: 0;
  border: 0; }

div.sep {
  display: inline-block;
  float: left;
  height: auto;
  width: 1px;
  background: white;
  margin: 0 -1px 0 0; }

iframe {
  width: 100%; }

blockquote {
  color: #0e6999;
  font-size: 125%;
  line-height: 1.5;
  margin: 2em 6.62879%; }
  blockquote .attrib {
    text-align: right;
    margin-right: 6.62879%;
    font-size: 87.5%;
    font-style: italic; }

/*-- form elements
--------------------------------*/
form {
  display: block; }
  form hr {
    width: 100%; }
  form p {
    width: 100%;
    float: left;
    margin-bottom: .1em; }

fieldset legend {
  display: none; }

label {
  display: block;
  margin-bottom: .2em; }

input, select {
  font-family: "proxima-nova", "helvetica neue", helvetica, arial, sans-serif; }

input[type='text'],
input[type='email'],
input[type='tel'],
input[type='search'],
textarea, select {
  display: block;
  margin-bottom: .2em;
  max-width: 490px;
  border: 1px solid #ccc;
  padding: .6rem .5rem;
  box-sizing: border-box; }

input:focus, textarea:focus, select:focus {
  background: #ffe; }

input[type='submit'],
input[type='button'] {
  width: auto;
  text-align: left;
  margin-bottom: 0;
  padding: .6rem 1rem;
  font-weight: 700;
  background: #0a496a;
  color: #fff;
  border: 1px solid #fff; }
  input[type='submit']:hover,
  input[type='button']:hover {
    background: #0e6999; }

textarea {
  float: none;
  max-width: 700px;
  font-size: 100%; }

select {
  height: 2.2rem; }

/*!-- STRUCTURE
--------------------------------*/
#page, #branding, #bottom,
#slider, .banner,
#main, .aligncenter,
.contain, .colbox,
.band,
ul.slides,
.day, .gform_wrapper .gform_body,
.gform_wrapper .gform_footer, .gform_wrapper ul.gform_fields {
  *zoom: 1; }
  #page:before, #branding:before, #bottom:before,
  #slider:before, .banner:before,
  #main:before, .aligncenter:before,
  .contain:before, .colbox:before,
  .band:before,
  ul.slides:before,
  .day:before, .gform_wrapper .gform_body:before,
  .gform_wrapper .gform_footer:before, .gform_wrapper ul.gform_fields:before, #page:after, #branding:after, #bottom:after,
  #slider:after, .banner:after,
  #main:after, .aligncenter:after,
  .contain:after, .colbox:after,
  .band:after,
  ul.slides:after,
  .day:after, .gform_wrapper .gform_body:after,
  .gform_wrapper .gform_footer:after, .gform_wrapper ul.gform_fields:after {
    content: " ";
    display: table; }
  #page:after, #branding:after, #bottom:after,
  #slider:after, .banner:after,
  #main:after, .aligncenter:after,
  .contain:after, .colbox:after,
  .band:after,
  ul.slides:after,
  .day:after, .gform_wrapper .gform_body:after,
  .gform_wrapper .gform_footer:after, .gform_wrapper ul.gform_fields:after {
    clear: both; }

#page, #branding, #bottom, #slider {
  width: 100%;
  margin: 0;
  padding: 0;
  clear: both; }

#content,
.contain, .aligncenter {
  margin: 0 auto;
  position: relative;
  width: 100%;
  max-width: 1056px;
  clear: both; }

#page {
  background: #fff; }

#primary {
  width: 100%; }

#content {
  padding: 1.5em 0 1em; }

#bottom,
#sidebar {
  font-size: 75%;
  line-height: 1.2;
  color: #888; }

#sidebar #tertiary,
#sidebar .widget {
  border-bottom: 0;
  margin-bottom: 1em; }
  #sidebar #tertiary:last-child,
  #sidebar .widget:last-child {
    margin-right: 0; }

.additional {
  background: #efefef; }
  .additional h3, .additional h4 {
    font-weight: 600;
    color: #0a496a;
    margin-bottom: .2em; }
  .additional #details .equipment {
    border: 1px solid #0e6999;
    padding: 1em 1em 0;
    background: white;
    -webkit-border-radius: 11px;
    -moz-border-radius: 11px;
    border-radius: 11px; }

#bottom {
  background-color: #58595b;
  background-position: 50% bottom;
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-size: 100% auto;
  color: #b2b2b2; }
  #bottom a {
    color: #fff; }
    #bottom a:hover {
      color: #fff; }

.band {
  padding: 1em 0; }

/*-- HEADER
--------------------------------*/
#branding {
  background: #0a496a;
  border-bottom: 1px solid #0a496a;
  box-sizing: border-box;
  position: relative;
  z-index: 1001; }
  #branding.fixed {
    position: fixed;
    top: -100%;
    top: 0;
    bottom: auto; }

#logo {
  postion: relative;
  margin: 0 1.70455%;
  float: left; }
  #logo #site-title {
    margin: 0; }
    #logo #site-title a {
      padding-bottom: 17%;
      display: block;
      background-image: url(../images/five-zero-logo-notag-rev.png);
      background-size: 100% auto;
      background-repeat: no-repeat;
      background-position: 0 50%;
      height: 0;
      width: 100%;
      margin: 0;
      text-indent: 101%;
      white-space: nowrap;
      overflow: hidden; }

/*-- MENU
--------------------------------*/
#navmain {
  display: block;
  -webkit-transition: font-size 0.1s ease;
  -moz-transition: font-size 0.1s ease;
  -o-transition: font-size 0.1s ease;
  transition: font-size 0.1s ease;
  margin: 0;
  text-transform: uppercase; }
  #navmain ul {
    list-style: none;
    margin: 0;
    padding: 0;
    font-size: 87.5%; }
    #navmain ul li {
      position: relative; }
      #navmain ul li a {
        font-family: "proxima-nova", "helvetica neue", helvetica, arial, sans-serif;
        font-style: normal;
        font-weight: 400;
        display: block;
        line-height: 2;
        text-decoration: none;
        color: #b2b2b2;
        -webkit-transition: all 0.2s ease;
        -moz-transition: all 0.2s ease;
        -o-transition: all 0.2s ease;
        transition: all 0.2s ease; }
      #navmain ul li ul {
        text-align: center; }
      #navmain ul li#menusearch {
        padding: 1em 10px;
        position: relative; }
        #navmain ul li#menusearch form.search-form {
          position: relative; }
        #navmain ul li#menusearch input[type='search'] {
          padding: .5em 30px .5em 0;
          width: 88%;
          position: relative;
          left: 0;
          right: 0;
          text-indent: .5em;
          display: inline-block;
          background-color: #fff;
          background-image: url(../images/search-icon.png);
          background-repeat: no-repeat;
          background-position: right center;
          background-size: 24px 16px; }
          #navmain ul li#menusearch input[type='search']:focus {
            background-color: #fff; }
        #navmain ul li#menusearch input[type="submit"] {
          display: inline-block;
          position: relative;
          top: 0;
          margin-left: -40px;
          width: 30px;
          height: 30px;
          padding: .5em 0;
          z-index: 100;
          text-indent: 201%;
          white-space: nowrap;
          overflow: hidden;
          background: transparent; }

body.home #navmain ul li.current-menu-item {
  display: none; }

.no-js {
  font-size: 100%; }
  .no-js #navs {
    display: none; }
  .no-js #navmain {
    display: block;
    margin: 1em 0 0 0;
    padding-top: 10px;
    border-top: 1px solid #0a496a;
    font-size: 100%; }
    .no-js #navmain li {
      display: inline-block;
      float: left;
      width: auto;
      padding: 0 .5em 0 0; }
      .no-js #navmain li a {
        border: 0; }
      .no-js #navmain li#menusearch {
        float: right;
        padding: 0; }
        .no-js #navmain li#menusearch #searchtitle {
          display: none; }
    .no-js #navmain #menutitle {
      display: none; }

/*-- Footer
--------------------------------*/
#bottom #colophon {
  padding: 2em 0; }

#bottom #site-generator p, #bottom #site-generator ul {
  margin: 0 0 1em; }

#bottom h4, #bottom h4 a {
  text-transform: uppercase;
  font-weight: 600;
  color: #b2b2b2; }

/* =12-column grid setup
--------------------------------------------------------------------*/
.col {
  margin: 0 0.85227%;
  position: relative;
  display: inline-block;
  float: left;
  min-height: 1px; }

.first {
  margin-left: 0; }

.last {
  margin-right: 0; }

.unit1 {
  width: 6.62879%; }

.unit2 {
  width: 14.96212%; }

.unit3 {
  width: 23.29545%; }

.unit4 {
  width: 31.62879%; }

.unit5 {
  width: 39.96212%; }

.unit6 {
  width: 48.29545%; }

.unit7 {
  width: 56.62879%; }

.unit8 {
  width: 64.96212%; }

.unit9 {
  width: 73.29545%; }

.unit10 {
  width: 81.62879%; }

.unit11 {
  width: 89.96212%; }

.unit12 {
  width: 100%;
  margin-right: 0; }

.col img {
  max-width: 100%;
  height: auto; }

.colbox {
  margin: 0% -0.85227%;
  clear: both; }

.equalize {
  display: table;
  width: 100%;
  height: 100%;
  float: left;
  clear: both; }
  .equalize .col {
    float: none;
    display: table-cell;
    padding: 0 0.85227%;
    margin: 0px;
    height: 100%; }
    .equalize .col.vcentered {
      vertical-align: middle; }

/*-- Secondary elements
--------------------------------*/
ul.socials {
  list-style: none;
  line-height: 1.5;
  padding: 0;
  margin: 0 0 1em; }
  ul.socials li {
    display: inline-block;
    width: 24px;
    margin-left: 4px;
    overflow: hidden; }
    ul.socials li a {
      display: block;
      width: 100%;
      padding-top: 24px;
      height: 0;
      background-color: #0e6999;
      background-image: url(../images/social_icons.png);
      background-repeat: no-repeat;
      background-position: 0 0;
      background-size: auto 50px;
      text-indent: 101%;
      white-space: nowrap;
      overflow: hidden; }
      ul.socials li a:hover {
        background-position-y: -25px !important;
        background-color: #fff; }
    ul.socials li#fb a {
      background-position: 0 0; }
    ul.socials li#tw a {
      background-position: -25px 0; }
    ul.socials li#yt a {
      background-position: -50px 0; }
    ul.socials li#gp a {
      background-position: -75px 0; }
    ul.socials li#li a {
      background-position: -100px 0; }
    ul.socials li#rss a {
      background-position: -125px 0; }
    ul.socials li#eml a {
      background-position: -150px 0; }
    ul.socials li#ig a {
      background-position: -200px 0; }
  #bottom ul.socials li {
    margin: 0 4px 0 0; }

/*-- banner
--------------------------------*/
.overlay {
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.2); }

.banner {
  position: relative;
  overflow: hidden; }
  .banner .parallax {
    padding-bottom: 35%; }
  .banner h1 {
    text-align: center;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 100%;
    color: #fff;
    margin: 0;
    font-weight: 300; }
  .banner.secimg {
    background-attachment: fixed;
    background-size: cover; }
    .banner.secimg .slide {
      height: 100%;
      background-attachment: fixed;
      background-size: cover;
      background-position: 50% 50%;
      background-repeat: no-repeat; }

.slide_text {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 90%;
  margin: 0 5%;
  text-align: center;
  -webkit-text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.3);
  -moz-text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.3);
  text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.3); }
  .slide_text .slide_title {
    font-family: "proxima-nova", "helvetica neue", helvetica, arial, sans-serif;
    margin: 0 5% 5px;
    color: #fff;
    width: 90%;
    text-transform: uppercase;
    font-weight: 300; }
  .slide_text .slide_desc {
    color: #fff;
    margin: 0 1.70455%; }

.parallax {
  position: relative;
  top: 0;
  width: 100%;
  height: 100%;
  background: #000;
  text-align: center;
  overflow: hidden; }
  .parallax .overlay {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.2); }
  .parallax img {
    width: 100%;
    height: auto;
    min-height: 100%;
    display: block;
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate3d(-50%, -50%, 0);
    -ms-transform: translate3d(-50%, -50%, 0);
    transform: translate3d(-50%, -50%, 0); }

/*-- Content
--------------------------------*/
/* Add " (PDF)" text after links that go to PDFs */
a[href$=".pdf"]:after {
  content: " (PDF)"; }

/* If file size specified as data attribute, use that too */
a[href$=".pdf"][data-size]:after {
  content: " (PDF, " attr(data-size) ")"; }

.button {
  display: inline-block;
  background: #0a496a;
  color: #fff;
  padding: .6rem;
  border: 1px solid white; }

.post {
  margin: 0 0 1em;
  padding: 0 0 1em 0;
  border-bottom: 2px solid #efefef; }

.entry-meta {
  clear: both;
  display: block;
  font-size: 75%;
  margin-bottom: 1em;
  color: #666566; }

#content nav {
  display: block;
  overflow: hidden; }
  #content nav.nav-previous {
    float: left;
    width: 50%; }
  #content nav.nav-next {
    float: right;
    text-align: right;
    width: 50%; }
  #content nav #nav-above {
    display: none; }
  #content nav #nav-below {
    margin: 1em 0; }
  #content nav article.last-child,
  #content nav .single .post {
    border: 0; }

.paged #content #nav-above,
.single #content #nav-above {
  display: block; }

/* 404 page */
.error404 .widget .widgettitle, .error404 .widget ul {
  margin-right: 1em; }

.error404 .widget .widget_tag_cloud {
  clear: both;
  float: none;
  width: 100%; }

/* Image Attachments */
.image-attachment div.entry-meta {
  float: left; }

.image-attachment nav {
  float: right;
  margin: 0 0 1em 0; }

.image-attachment .entry-content {
  clear: both; }
  .image-attachment .entry-content .entry-attachment {
    background: #999899;
    margin: 0 0 1em;
    padding: 1em;
    text-align: center; }
  .image-attachment .entry-content .attachment {
    display: block;
    margin: 0 auto;
    text-align: center; }

/* Image Posts */
.format-image .entry-header {
  display: none; }

.format-image .entry-content, .format-image .entry-summary {
  padding-top: 1em; }

.single .format-image .entry-content, .single .format-image .entry-summary {
  padding-top: 0; }

.single .format-image .entry-header {
  display: block; }

/* Images */
p img {
  margin-bottom: 0.5em; }

img.size-auto,
img.size-full,
img.size-large,
img.size-medium,
.attachment img,
.widget-area img,
.wp-caption {
  max-width: 100%;
  /* When images are too wide for containing element, force them to fit. */
  height: auto;
  /* Override height to match resized width for correct aspect ratio. */ }

img.alignleft {
  margin-right: 1em; }

img.alignright {
  margin-left: 1em; }

.wp-caption {
  padding: .5em;
  text-align: center; }

.wp-caption img {
  margin: .25em; }

.wp-caption .wp-caption-text {
  margin: .5em; }

div.fluid-width-video-wrapper {
  padding-top: 60% !important; }

/*-- Safari itineraries
--------------------------------*/
.fade {
  opacity: 0;
  -webkit-transition: opacity 0.15s linear;
  -o-transition: opacity 0.15s linear;
  transition: opacity 0.15s linear; }
  .fade .in {
    opacity: 1; }

.collapse {
  display: none;
  visibility: hidden; }
  .collapse.in {
    display: block;
    visibility: visible; }

tr.collapse.in {
  display: table-row; }

tbody.collapse.in {
  display: table-row-group; }

.collapsing {
  position: relative;
  height: 0;
  overflow: hidden;
  -webkit-transition-property: height, visibility;
  -o-transition-property: height, visibility;
  transition-property: height, visibility;
  -webkit-transition-duration: 0.35s;
  -o-transition-duration: 0.35s;
  transition-duration: 0.35s;
  -webkit-transition-timing-function: ease;
  -o-transition-timing-function: ease;
  transition-timing-function: ease; }

.day .day_name {
  background: #fff;
  font-size: 1em;
  line-height: 1;
  cursor: pointer;
  height: 2em;
  margin-bottom: 4px; }
  .day .day_name span {
    display: inline-block;
    vertical-align: top;
    float: left; }
  .day .day_name .dswitch {
    background: #0e6999;
    width: 2em;
    min-height: 2em;
    position: relative;
    text-align: center; }
    .day .day_name .dswitch .plusx {
      width: 2em;
      height: 2em;
      -webkit-transition: all 0.2s ease;
      -moz-transition: all 0.2s ease;
      -o-transition: all 0.2s ease;
      transition: all 0.2s ease; }
      .day .day_name .dswitch .plusx span {
        border-top: 2px solid #fff;
        width: 12px;
        top: 50%;
        left: 50%;
        margin-left: -6px;
        position: absolute; }
      .day .day_name .dswitch .plusx .ln1 {
        z-index: 1; }
      .day .day_name .dswitch .plusx .ln2 {
        -webkit-transform: rotate(-90deg);
        -ms-transform: rotate(-90deg);
        -o-transform: rotate(-90deg);
        transform: rotate(-90deg);
        z-index: 2; }
      .day .day_name .dswitch .plusx.turnt {
        -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        transform: rotate(45deg); }
  .day .day_name .dtext {
    padding: .5em 7px; }

.day .day_details {
  padding: .5em 0 .5em 33px;
  display: none;
  width: 100%; }

.additional #details, .additional #itinerary {
  width: 100%;
  margin: 0 0 1em 0; }

.additional #details {
  font-size: 87.5%; }

.additional #itinerary {
  margin-bottom: 2em; }

/*-- Secondary banners
--------------------------------*/
#emailsignup {
  background: #0e6999;
  color: #fff;
  text-align: center;
  font-size: 120%; }
  #emailsignup p {
    margin: 0 .25em;
    vertical-align: middle;
    height: 100%;
    position: relative; }
  #emailsignup p, #emailsignup input {
    display: inline-block; }

.bookstrip {
  background: #0a496a;
  text-align: center; }

.bookcta {
  font-size: 150%; }
  .bookcta h4 {
    color: #fff; }
  .bookcta h4, .bookcta .booknow {
    display: inline-block;
    margin: .5em; }
  .bookcta .booknow .button {
    background: rgba(255, 255, 255, 0.9);
    color: #0a496a;
    text-transform: uppercase;
    font-weight: 400;
    text-shadow: none; }
    .bookcta .booknow .button:hover {
      background: #fff; }

/*-- Safari thumbnail arrays
--------------------------------*/
.safarigroup {
  background: #efefef;
  background: #06293b;
  background: #dfdfdf; }

.thumbox {
  display: inline-block;
  text-align: center;
  position: relative;
  background: #000;
  margin: 0% 0.85227% 1.70455% 0.85227%;
  float: left;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out; }
  .thumbox .thumb {
    position: relative;
    overflow: hidden;
    height: 0;
    padding-bottom: 62.5%; }
    .thumbox .thumb img {
      width: 100%;
      height: auto;
      position: absolute;
      left: 50%;
      top: 50%;
      -webkit-transform: translate3d(-50%, -50%, 0);
      -ms-transform: translate3d(-50%, -50%, 0);
      transform: translate3d(-50%, -50%, 0);
      position: absolute;
      opacity: 0.6;
      filter: alpha(opacity=60);
      -webkit-transition: all 0.3s ease-in-out;
      -moz-transition: all 0.3s ease-in-out;
      -o-transition: all 0.3s ease-in-out;
      transition: all 0.3s ease-in-out;
      -webkit-backface-visibility: hidden;
      -moz-backface-visibility: hidden;
      -ms-backface-visibility: hidden;
      backface-visibility: hidden; }
  .thumbox .safari-info {
    width: 90%;
    margin: 0 5%;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    position: absolute; }
    .thumbox .safari-info h4, .thumbox .safari-info h5, .thumbox .safari-info a {
      color: #fff;
      margin: 0;
      line-height: 1;
      -webkit-transform: translateZ(0);
      -webkit-font-smoothing: antialiased;
      font-weight: 600; }
    .thumbox .safari-info h5 {
      margin-bottom: .5em;
      font-weight: 400; }
  .thumbox .overlay {
    background: none;
    text-indent: 101%;
    white-space: nowrap;
    overflow: hidden; }
  .thumbox:hover {
    background: black; }
    .thumbox:hover .thumb img {
      opacity: 0.9;
      filter: alpha(opacity=90);
      width: 110%; }

/*-- Gallery thumbs
--------------------------------*/
#safari_gallery, div.gallery {
  border-top: 1px solid #fff;
  border-bottom: 1px solid #fff; }

.thumbarray {
  list-style: none;
  padding: 0;
  margin-bottom: 0; }
  .thumbarray .thumb {
    display: inline-block;
    float: left;
    margin: 0 0.85227% 1.70455%; }
    .thumbarray .thumb a {
      display: block;
      opacity: 0.8;
      filter: alpha(opacity=80);
      -webkit-transition: opacity 0.2s ease-out;
      -moz-transition: opacity 0.2s ease-out;
      -o-transition: opacity 0.2s ease-out;
      transition: opacity 0.2s ease-out; }
      .thumbarray .thumb a:hover {
        opacity: 1;
        filter: alpha(opacity=100); }
    .thumbarray .thumb img {
      width: 100%;
      height: auto; }
  .thumbarray .award {
    float: left;
    display: inline-block;
    text-align: center;
    padding: 10px;
    background: #efefef;
    margin-bottom: 1em;
    border: 5px solid #fff; }
    .thumbarray .award .thumb {
      float: none; }
    .thumbarray .award img {
      max-width: 100%; }
  .thumbarray.awards {
    font-size: 87.5%; }

div.gallery {
  font-size: 75%;
  line-height: 1.3;
  color: #666566; }
  div.gallery .gallery-item {
    float: left;
    padding: 0 1em;
    margin: 0 0 1em; }
    div.gallery .gallery-item .gallery-icon {
      margin-bottom: .5em; }

/*-- popup adjustments
--------------------------------*/
.popup-overlay {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0; }

/*-- Blog excerpts
--------------------------------*/
.recentnews h2 {
  border-bottom: 1px solid #ddd;
  padding-bottom: .2em; }
  .recentnews h2 span {
    text-transform: none;
    font-size: 60%;
    font-weight: 400;
    color: #999;
    margin-left: 1em; }

.blog-excerpt {
  font-size: 93.75%;
  line-height: 1.4;
  float: left; }
  .blog-excerpt h3 {
    text-transform: uppercase; }
  .blog-excerpt .xthumb {
    float: right;
    margin: 0 0 .5em .5em; }
    .blog-excerpt .xthumb img {
      width: 100%;
      height: auto;
      opacity: 0.85;
      filter: alpha(opacity=85);
      -webkit-transition: all 0.2s ease-in-out;
      -moz-transition: all 0.2s ease-in-out;
      -o-transition: all 0.2s ease-in-out;
      transition: all 0.2s ease-in-out; }
    .blog-excerpt .xthumb:hover img {
      opacity: 1;
      filter: alpha(opacity=100); }

/*-- Alignment
--------------------------------*/
.alignleft, .alignright {
  display: inline; }

.alignleft {
  float: left; }

.alignright {
  float: right; }

/*-- Accessibility
--------------------------------*/
/* Text meant only for screen readers */
.screen-reader-text,
.assistive-text {
  position: absolute !important;
  clip: rect(1px 1px 1px 1px);
  /* IE6, IE7 */
  clip: rect(1px, 1px, 1px, 1px); }

/*-- Gravity forms specific styles
--------------------------------*/
.gform_wrapper {
  /* Class for labelling required form items */ }
  .gform_wrapper ul.gfield_radio label,
  .gform_wrapper ul.gfield_checkbox label {
    display: inline-block;
    clear: right;
    margin-left: .2rem; }
  .gform_wrapper input.small {
    width: 10%;
    min-width: 10px;
    max-width: 20px; }
  .gform_wrapper .zipcode input {
    width: 10%;
    min-width: 60px;
    max-width: 100px; }
  .gform_wrapper ul.gform_fields,
  .gform_wrapper ul.gfield_radio,
  .gform_wrapper ul.gfield_checkbox {
    list-style: none;
    padding: 0; }
  .gform_wrapper li.gfield {
    width: 100%;
    float: left;
    margin-bottom: 1rem; }
  .gform_wrapper ul.gfield_radio li,
  .gform_wrapper ul.gfield_checkbox li {
    margin-bottom: 0; }
  .gform_wrapper .gfield_description {
    margin-top: .5rem; }
  .gform_wrapper .reqtxt, .gform_wrapper .emailreqtxt {
    font-size: 90%;
    color: maroon;
    font-style: italic; }
  .gform_wrapper .totalfield {
    display: inline-block;
    border: 2px solid #999899;
    padding: .5rem; }
    .gform_wrapper .totalfield label, .gform_wrapper .totalfield .ginput_container {
      display: inline-block;
      margin-right: .5rem; }
    .gform_wrapper .totalfield .ginput_container {
      font-weight: 700; }
  .gform_wrapper .required, .gform_wrapper .validation_error {
    color: #cc0033; }
  .gform_wrapper .validation_error, .gform_wrapper .validation_message,
  .gform_wrapper .gform_confirmation_message {
    color: #cc0033;
    background: rgba(202, 10, 55, 0.1);
    padding: 1rem;
    border-left: 3px solid #c03;
    margin-bottom: 1rem; }
  .gform_wrapper .gform_confirmation_message {
    color: forestgreen;
    background: rgba(34, 139, 34, 0.1);
    border-color: forestgreen; }
  .gform_wrapper .validation_message {
    font-size: 75%;
    padding: .5rem 1rem;
    font-style: italic;
    color: #c03; }
  .gform_wrapper .ginput_container {
    width: 100%; }
    .checks .gform_wrapper .ginput_container {
      width: 100%; }
    .gform_wrapper .ginput_container.ginput_complex {
      width: 100%; }
      .gform_wrapper .ginput_container.ginput_complex .ginput_left, .gform_wrapper .ginput_container.ginput_complex .ginput_right,
      .gform_wrapper .ginput_container.ginput_complex .name_first, .gform_wrapper .ginput_container.ginput_complex .name_last {
        display: inline-block;
        width: 48%;
        margin-right: 2%;
        float: left; }
        .gform_wrapper .ginput_container.ginput_complex .ginput_left input, .gform_wrapper .ginput_container.ginput_complex .ginput_left select, .gform_wrapper .ginput_container.ginput_complex .ginput_right input, .gform_wrapper .ginput_container.ginput_complex .ginput_right select,
        .gform_wrapper .ginput_container.ginput_complex .name_first input,
        .gform_wrapper .ginput_container.ginput_complex .name_first select, .gform_wrapper .ginput_container.ginput_complex .name_last input, .gform_wrapper .ginput_container.ginput_complex .name_last select {
          margin-bottom: .2em;
          width: 100%;
          max-width: 100%; }
          .gform_wrapper .ginput_container.ginput_complex .ginput_left input#input_1_8_5, .gform_wrapper .ginput_container.ginput_complex .ginput_left input#input_5_4_5, .gform_wrapper .ginput_container.ginput_complex .ginput_left select#input_1_8_5, .gform_wrapper .ginput_container.ginput_complex .ginput_left select#input_5_4_5, .gform_wrapper .ginput_container.ginput_complex .ginput_right input#input_1_8_5, .gform_wrapper .ginput_container.ginput_complex .ginput_right input#input_5_4_5, .gform_wrapper .ginput_container.ginput_complex .ginput_right select#input_1_8_5, .gform_wrapper .ginput_container.ginput_complex .ginput_right select#input_5_4_5,
          .gform_wrapper .ginput_container.ginput_complex .name_first input#input_1_8_5,
          .gform_wrapper .ginput_container.ginput_complex .name_first input#input_5_4_5,
          .gform_wrapper .ginput_container.ginput_complex .name_first select#input_1_8_5,
          .gform_wrapper .ginput_container.ginput_complex .name_first select#input_5_4_5, .gform_wrapper .ginput_container.ginput_complex .name_last input#input_1_8_5, .gform_wrapper .ginput_container.ginput_complex .name_last input#input_5_4_5, .gform_wrapper .ginput_container.ginput_complex .name_last select#input_1_8_5, .gform_wrapper .ginput_container.ginput_complex .name_last select#input_5_4_5 {
            width: 10em; }
        .gform_wrapper .ginput_container.ginput_complex .ginput_left label, .gform_wrapper .ginput_container.ginput_complex .ginput_right label,
        .gform_wrapper .ginput_container.ginput_complex .name_first label, .gform_wrapper .ginput_container.ginput_complex .name_last label {
          font-size: 75%;
          font-style: italic;
          font-weight: 400; }
      .gform_wrapper .ginput_container.ginput_complex .name_first label, .gform_wrapper .ginput_container.ginput_complex .name_last label {
        display: none; }
    .gform_wrapper .ginput_container .ginput_full {
      display: block; }
      .widget .gform_wrapper .ginput_container .ginput_full {
        width: 100%; }
  .gform_wrapper form.form_subscribe {
    max-width: 500px;
    position: relative;
    margin: 0 auto; }
    .gform_wrapper form.form_subscribe label {
      display: none; }
    .gform_wrapper form.form_subscribe ul.gfield_checkbox label {
      display: inline-block; }
    .gform_wrapper form.form_subscribe input {
      font-family: "proxima-nova", "helvetica neue", helvetica, arial, sans-serif;
      border-color: white; }
    .gform_wrapper form.form_subscribe .gform_body {
      float: left;
      width: calc(100% - 9rem);
      text-align: left; }
      .gform_wrapper form.form_subscribe .gform_body input {
        width: 100%;
        max-width: 100%; }
    .gform_wrapper form.form_subscribe .gform_footer {
      position: absolute;
      top: 0;
      right: 0;
      width: 9rem; }
      .gform_wrapper form.form_subscribe .gform_footer input[type=submit] {
        max-width: 9rem; }
      .gform_wrapper form.form_subscribe .gform_footer .gform_ajax_spinner {
        position: absolute;
        top: 50%;
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
        left: 110%; }
  .gform_wrapper form.form_donate {
    margin-bottom: 2em;
    max-width: 800px; }

/*-- alert boxes
--------------------------------*/
.alert {
  *zoom: 1;
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  border-radius: 7px;
  border: 1px solid #666566;
  background: #999899;
  padding: 1.70455%;
  margin-bottom: 2em; }
  .alert:before, .alert:after {
    content: " ";
    /* 1 */
    display: table;
    /* 2 */
    height: 0; }
  .alert:after {
    clear: both; }

.warning {
  background: #f2dede;
  border-color: #bd071a; }

.ok {
  background: #dff0d9;
  border-color: #3e754d; }

/* =Comments
-------------------------------------------------------------- */
article.comment {
  display: block; }

#respond input[type=text] {
  display: block;
  width: 60%; }
  #respond input[type=text] textarea {
    display: block;
    margin: 0 0 1em;
    width: 80%; }
  #respond input[type=text] .form-allowed-tags {
    clear: both;
    width: 80%; }
  #respond input[type=text] .form-allowed-tags code {
    display: block; }

/*-- Widgets
--------------------------------*/
.widget {
  display: block;
  margin-bottom: 1em; }

.widget-area .widget_search {
  overflow: hidden; }
  .widget-area .widget_search input {
    float: left; }

/*-- page numbers
--------------------------------*/
.pag_links {
  padding: 0 0 1em 0;
  border-bottom: 2px solid #efefef;
  width: 100%; }
  .pag_links .page-numbers {
    font-size: 87.5%;
    display: inline-block;
    margin: 0;
    padding: 0 .5em;
    border: 1px solid #fff;
    color: #fff;
    background: #0a496a; }
    .pag_links .page-numbers:hover {
      background: #a2cd46; }
    .pag_links .page-numbers.current {
      background: none;
      color: #58595b; }

/* =media queries
--------------------------------------------------------------------*/
@media screen and (max-width: 700px) {
  /* thinking about phone screens now */
  body {
    font-size: 1em;
    margin: 0px !important;
    width: 100%; }
  #primary, #sidebar {
    width: 100% !important;
    clear: both; }
  #branding {
    padding: 1.70455%;
    border: 0; }
  #logo {
    width: 50%;
    max-width: 133px;
    max-height: 22px;
    margin: 5px 0 5px 1.70455%; }
  .recentnews h2 span {
    display: block;
    margin: 0px; }
  #head-nav {
    width: 31.62879%;
    display: block;
    float: right;
    text-align: right;
    font-size: 75%; }
  .slide-trigger span#menulabel {
    display: none; }
  .search-trigger,
  #control {
    display: inline-block;
    width: 32px;
    background: #0a496a;
    cursor: pointer;
    position: relative;
    overflow: hidden; }
    .search-trigger:hover, .search-trigger.on,
    #control:hover,
    #control.on {
      background: #0e6999; }
  a.trigger {
    font-weight: 300;
    height: 33px;
    color: #aaa;
    display: block; }
  .search-trigger img {
    width: 100%;
    height: auto; }
  .slide-trigger {
    margin: 0;
    line-height: 1;
    height: auto; }
    .slide-trigger span#menulabel {
      line-height: 33px;
      display: inline-block;
      margin-right: .5em;
      text-transform: uppercase;
      letter-spacing: 1px;
      color: #fff; }
    .slide-trigger span#control {
      padding: 6px 0;
      float: right; }
      .slide-trigger span#control .ln {
        width: 20px;
        display: block;
        border-top: 3px solid #fff;
        margin: 3px 6px; }
    .slide-trigger:hover {
      color: #0e6999; }
      .slide-trigger:hover #control {
        background: #0e6999; }
  #navmain {
    display: none; }
  #pageslide {
    display: none;
    position: absolute;
    top: 0;
    min-height: 100%;
    bottom: auto;
    overflow-y: scroll;
    z-index: 999999;
    width: 100%;
    padding: 0 0 2em 0;
    background-color: rgba(10, 73, 106, 0.95);
    -webkit-box-shadow: -3px 0 5px rgba(0, 0, 0, 0.4);
    -moz-box-shadow: -3px 0 5px rgba(0, 0, 0, 0.4);
    box-shadow: -3px 0 5px rgba(0, 0, 0, 0.4); }
    #pageslide #menutitle {
      display: block;
      position: relative;
      padding: .5em 10px;
      text-transform: uppercase;
      font-weight: 300;
      color: white; }
      #pageslide #menutitle span.closex {
        background: url(../images/icon-x.png) no-repeat 0 0;
        width: 16px;
        height: 16px;
        background-size: 16px 16px;
        position: absolute;
        right: 16px;
        top: 50%;
        margin-top: -8px;
        cursor: pointer; }
    #pageslide #navmain ul {
      font-size: 112.5%;
      text-align: center; }
      #pageslide #navmain ul li {
        width: 100%;
        border-bottom: 1px solid #0e6999; }
        #pageslide #navmain ul li#menusearch input[type='search'] {
          padding: .5em 30px .5em 0;
          width: 82%; }
        #pageslide #navmain ul li a {
          color: #fff;
          padding: 0 2%; }
          #pageslide #navmain ul li a:hover {
            color: #fff; }
        #pageslide #navmain ul li ul {
          display: none;
          font-size: 87.5%;
          text-transform: none;
          border-top: 1px solid #0e6999; }
          #pageslide #navmain ul li ul li a {
            color: #b2b2b2; }
          #pageslide #navmain ul li ul li:last-child {
            border-bottom: 0; }
  .slide_text {
    font-size: 87.5%;
    line-height: 1; }
    .slide_text .slide_title {
      font-size: 150%; }
  .thumbox {
    width: 48.29545%; }
  #bottom #site-generator,
  #bottom #footsearch {
    margin: 0 0 1em;
    width: 100%; }
  input[type='text'],
  textarea,
  select {
    width: 95%; }
  .blog-excerpt {
    width: 100%;
    margin: 0 0 1em 0;
    clear: both; }
    .blog-excerpt .xthumb {
      max-width: 30%; }
  .safarigroup {
    font-size: 75%; }
  .additional #details .maindetails, .additional #details .inclexcl, .additional #details .equipment {
    margin-bottom: 1em; }
  .thumbarray li.thumb {
    width: 23.29545%; }
  .thumbarray .award {
    width: 31.62879%; }
  .banner.secimg {
    height: 65vh; }
    .banner.secimg .slide {
      background-attachment: scroll; } }

@media screen and (min-width: 701px) {
  #branding {
    padding: 1em 0; }
  #logo {
    width: 23.29545%;
    max-width: 250px;
    margin: 0 0 0 1.70455%; }
    #logo #site-title a {
      padding-bottom: 25%; }
    #branding.fixed #logo {
      width: 14.96212%; }
  #pageslide {
    width: 300px; }
  #head-nav {
    display: none; }
  #navmain {
    width: 73.29545%;
    float: right;
    font-size: 100%;
    margin: 0.75em 1.70455% 1em 0;
    text-align: right;
    display: block; }
    #navmain #menutitle {
      display: none; }
    #navmain ul li {
      display: inline-block;
      float: none; }
      #navmain ul li a {
        padding: 0 .5em; }
      #navmain ul li ul {
        font-size: 87.5%;
        visibility: hidden;
        opacity: 0;
        float: left;
        position: absolute;
        top: 110%;
        width: 14em;
        left: 50%;
        margin-left: -7em;
        _margin: 0;
        /*IE6 only*/
        z-index: 1002;
        -webkit-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);
        -moz-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);
        box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);
        -webkit-transition: all 0.2s ease;
        -moz-transition: all 0.2s ease;
        -o-transition: all 0.2s ease;
        transition: all 0.2s ease; }
        #navmain ul li ul:before {
          position: absolute;
          top: -7px;
          left: 7em;
          margin-left: -7px;
          display: inline-block;
          border-right: 7px solid transparent;
          border-bottom: 7px solid rgba(255, 255, 255, 0.8);
          border-left: 7px solid transparent;
          content: ''; }
        #navmain ul li ul li {
          width: 100%; }
          #navmain ul li ul li ul {
            font-size: 87.5%;
            left: 100%;
            margin-left: 0;
            top: 0; }
            #navmain ul li ul li ul li a {
              font-weight: 400; }
            #navmain ul li ul li ul:before {
              display: none; }
          #navmain ul li ul li:hover > a {
            color: white; }
      #navmain ul li:hover > a, #navmain ul li.current_page_item a,
      #navmain ul li.current-page-ancestor a,
      #navmain ul li.current-page-parent a,
      #navmain ul li.current-menu-ancestor a,
      #navmain ul li.current-menu-parent a {
        color: white; }
      #navmain ul li:hover > ul {
        visibility: visible;
        opacity: 1;
        border-bottom: 1px solid rgba(255, 255, 255, 0.8); }
        #navmain ul li:hover > ul li {
          border-top: 1px solid rgba(255, 255, 255, 0.8); }
          #navmain ul li:hover > ul li a {
            background: rgba(10, 73, 106, 0.9);
            line-height: 1;
            padding: .75em .5em;
            height: auto; }
            #navmain ul li:hover > ul li a:hover {
              background: #0a496a; }
      #navmain ul li:last-child > a {
        padding-right: 0; }
      #navmain ul li#menusearch input[type='search'] {
        padding: .5em 30px .5em 0;
        width: 88%; }
    #branding.fixed #navmain {
      margin: 0.2em 1.70455% 0 0; }
  #primary {
    margin: 0; }
  #sidebar {
    margin-bottom: 1em; }
    #sidebar .widget {
      width: 31.62879%;
      float: left;
      margin: 0; }
      #sidebar .widget:nth-of-type(2) {
        margin: 0 1.70455%;
        border-left: 1px solid #b2b2b2;
        border-right: 1px solid #b2b2b2;
        padding: 0 1em; }
  .slide_text {
    font-size: 100%; }
    .slide_text .slide_title {
      font-size: 250%; }
  .thumbox {
    width: 31.62879%; }
  .blog-excerpt {
    width: 48.29545%; }
    .blog-excerpt:first-of-type {
      float: left; }
    .blog-excerpt:last-of-type {
      float: right; }
  /*
	.additional {
		#details {
			float: right;
			@include units(4);
			padding-left: $gutter;
			border-left: 1px solid #fff;
			&.noitinerary {
				border: 0;
				padding-left: 0;
				width: 100%;
			}
		}
		#itinerary {
			float: left;
			@include units(8);
		}
	}
*/
  .additional .maindetails,
  .additional .inclexcl,
  .additional .equipment {
    width: 31.62879%;
    float: left; }
  .additional .maindetails {
    margin-right: 0.85227%; }
  .additional .inclexcl {
    margin: 0 0.85227%; }
  .additional .equipment {
    margin-left: 0.85227%; }
  .thumbarray li.thumb {
    width: 14.96212%; }
  .thumbarray div.award {
    width: 23.29545%; }
  #bottom #connect {
    width: 31.62879%; }
  #bottom #site-generator {
    width: 64.96212%;
    margin-right: 0; }
  .banner.secimg {
    height: 65vh; } }

@media screen and (min-width: 800px) {
  #logo {
    margin: 0 0 0 1.70455%; }
  #navmain {
    width: 64.96212%;
    margin: 1em 1.70455% 1em 0; }
    #navmain ul li a {
      padding: 0 .75em; }
  .banner h1 {
    font-size: 250%; }
  .banner.secimg {
    height: 95vh; } }

@media screen and (max-width: 768px) and (max-height: 1024px) {
  /* thinking about smaller screens now */ }

@media screen and (max-width: 1060px) {
  #content, .contain {
    width: auto;
    margin: 0 3.40909%; } }

@media screen and (min-width: 1400px) and (min-height: 1000px) {
  body {
    font-size: 112.5%;
    line-height: 1.6; }
  #logo {
    max-width: 300px; } }

@media print {
  /* =============================================================================
	   Print Styles
	   ========================================================================== */
  * {
    background: transparent !important;
    color: black !important;
    box-shadow: none !important;
    text-shadow: none !important;
    filter: none !important;
    -ms-filter: none !important; }
  /* Black prints faster: h5bp.com/s */
  a, a:visited {
    text-decoration: underline; }
  a[href]:after {
    content: " (" attr(href) ")"; }
  abbr[title]:after {
    content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after {
    content: ""; }
  /* Don't show links for images, or javascript/internal links */
  pre, block quote {
    border: 1px solid #999;
    page-break-inside: avoid; }
  thead {
    display: table-header-group; }
  /* h5bp.com/t */
  tr, img {
    page-break-inside: avoid; }
  img {
    max-width: 100% !important; }
  @page {
    margin: 0.5cm; }
  p, h2, h3 {
    orphans: 3;
    widows: 3; }
  h2, h3 {
    page-break-after: avoid; } }
